.cart-item {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 15px;
  & > div {
    margin-left: 15px;
  }
  & > div:first-child {
    margin-left: 0;
  }
  &__img {
    & > div {
      width: 128px;
      height: 128px;
      display: flex;
      align-items: center;
      & > img {
        max-width: 100%;
        max-height: 100%;
      }
    }
  }
  &__name {
    font-size: 24px;
    text-align: center;
    flex: 1;
  }
  &__info {
    flex-basis: 300px;
    p {
      margin: 10px;
      text-align: right;
    }
    p:last-child {
      text-align: right;
    }
  }
}
